map: Cluster
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: fa2e7ca1-cc3c-4a94-8440-a5c673fd7edf
  playerICName: Anurath Veiler
  playerOOCName: Anurath
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: b3ffcf52-cae1-4f0f-8056-ad4282a17258
  playerICName: Bart Kelko
  playerOOCName: Bart24011
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 0550496d-105f-4bc4-9688-0f1b85eb6673
  playerICName: Gwen Riley
  playerOOCName: DoctorCpu
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 3ea857db-4132-4e95-8c19-29d686c53335
  playerICName: Cloudy Silverwing
  playerOOCName: Egg_exe
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 4e4973e1-7113-4406-a8c2-e50d112a6743
  playerICName: Raymen Greyburn
  playerOOCName: Hazardous2815
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: db4dbcf1-90fa-422f-a1f8-c27c176eb6da
  playerICName: Albert Herrman
  playerOOCName: Matthrew
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 279f6db4-0084-4e15-81a9-5213a278af2e
  playerICName: Wikson Sparks
  playerOOCName: Mehnix
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes: []
  playerGuid: e33fc4da-0085-489b-9f13-283aa69c639e
  playerICName: Megabyte (Si-9503)
  playerOOCName: Teegy
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: e33fc4da-0085-489b-9f13-283aa69c639e
  playerICName: Grant Wilkerson
  playerOOCName: Teegy
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 7154d892-8ef4-4610-85d0-71c5015d9907
  playerICName: Mariusz Czulek
  playerOOCName: Wudanty
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: df75a0c2-0be4-4a06-a385-b1f03e5b8208
  playerICName: Errient Allen
  playerOOCName: Yarcade
roundEndText: "\n"
server_id: mira
server_name: unknown
roundId: 1132
endTick: 686395
duration: 02:19:13.1916468
fileCount: 1295
size: 112229278
uncompressedSize: 1418896083
endTime: 06:21:19.7771202
...
